Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
max_t Struct Reference

## Data Fields
VALUE | max
struct cmp_opt_data | cmp_opt

## Detailed Description

Definition at line 1800 of file enum.c.

## Field Documentation

## ◆ cmp_opt

struct cmp_opt_data max_t::cmp_opt

Definition at line 1802 of file enum.c.

## ◆ max

VALUE max_t::max

Definition at line 1801 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c